@media screen and (max-width: 925px) {

  #Menu_cabeceraMenu ul.nav {
		background: #fff url(menu_en.gif) no-repeat 0px 0px;}

  #contieneHtml table td ul.menu {background: #fff url(opciones_en.gif) no-repeat 0px 2px;}
  #cuerpo .cuerpo_lateral ul {background: #fff url(opciones_en.gif) no-repeat 0px 2px;}

/* **** estilos para que el menu lateral DIV se esconda ********   */
  #cuerpo .cuerpo_lateral {background: #fff url(opciones_en.gif) no-repeat 0px 2px;}

/*  descripcion inebase jaxi esconder - mostrar  */
  TD.DSC {background: #fff url(descripcion_en.gif) no-repeat 2px 2px;}
/*  descripcion Nombres y Apellidos esconder - mostrar  */
  TD.dieznormalfondonuevo {background: #fff url(descripcion_en.gif) no-repeat 2px 2px;}  
  
  
}


@media screen and (max-width: 725px) {
  div.bloque_img_txt {
    margin-right: 0px !important;
    width: unset !important;}
	
  div.bloque_img_txt_col2 {
    width: unset !important;}
	
}

@media screen and (max-width: 775px) {
  div.cuerpo_centro_principal_IBresul {
    width: 100% !important;}

	
}